Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.graphic.event
Interface DrawingListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  DefaultSelectionHandler

public interface DrawingListener
extends EventListener

Interface for an observer to receive notifications of changes made to a Drawing

Since:
  jpicedt 1.3.2
Version:
  $Id: DrawingListener.java,v 1.5.2.1 2007/09/02 11:56:18 reynal Exp $
Author:
  Sylvain Reynal

Method Summary
`void` | `changedUpdate(DrawingEvent e)` called when an element changed in the drawing

Method Detail

### changedUpdate

    public void changedUpdate(DrawingEvent e)

  called when an element changed in the drawing

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org